
.normal    { color: #212121; font-size: 14px; line-height: 20px; font-family: "ＭＳ ゴシック", Osaka }
.normalrm { color: #212121; font-size: 14px; line-height: 20px; font-family: "ＭＳ ゴシック", Osaka; margin-right: 90px }
.normalmar { color: #212121; font-size: 14px; line-height: 20px; font-family: "ＭＳ ゴシック", Osaka; margin-left: 15px }
.link1 a    { color: #0063ff; font-size: 14px; line-height: 19px; font-family: "ＭＳ ゴシック", Osaka; text-decoration: none }
.link1  { color: #0063ff; font-size: 14px; line-height: 19px; font-family: "ＭＳ ゴシック", Osaka; text-decoration: none }
.link2 a { color: #0063ff; font-size: 10px; line-height: 130%; font-family: "ＭＳ ゴシック", Osaka; text-decoration: none }
.link2 { color: #0063ff; font-size: 10px; line-height: 130%; font-family: "ＭＳ ゴシック", Osaka; text-decoration: none }
.link1 a:hover    { color: #009cff; font-size: 14px; line-height: 19px; font-family: "ＭＳ ゴシック", Osaka; text-decoration: underline }
.link2 a:hover { color: #009cff; font-size: 10px; line-height: 130%; font-family: "ＭＳ ゴシック", Osaka; text-decoration: underline }
.link1 a:active    { color: #ff3100; font-size: 14px; line-height: 19px; font-family: "ＭＳ ゴシック", Osaka }
.link2 a:active  { color: #ff3100; font-family: "ＭＳ ゴシック", Osaka }
.link1 a:visited      { color: #ff6331; font-size: 14px; line-height: 19px; font-family: "ＭＳ ゴシック", Osaka; text-decoration: underline }
.link2 a:visited   { color: #f00; font-family: "ＭＳ ゴシック", Osaka; text-decoration: none }
.menufont      { color: #101010; font-size: 12px; margin-left: 5px }
.menufont a    { color: #101010; text-decoration: none }
.menufont a:active  { color: #525252 }
.menufont a:hover  { color: #ff9c63; text-decoration: underline }
.menufont a:visited      { color: #ff3100; text-decoration: underline }
.yframe { border: dotted 2px yellow }
.blackframe { border: 2px #000 }
.link3  { color: #212121; font-size: 9px; line-height: 20px }
.link3 a   { color: #212121; text-decoration: none }
.link3 a:hover  { color: #f00; text-decoration: underline }
.menuframe   { border: solid 2px #3163ff }
.margin10    { margin-left: 10px }
.Q&A  { font-size: 10px; line-height: 14px; margin: 10px }
